# my_package_array_kdo

## Description

1. The script runs array from 0 to 10.
2. The script starts to count numbers of Fibbonaci.

## Install

```
npm install my_package_array_kdo
```

## Run

```
npm start
```
